=== added directory '.bzr-builddeb'
=== added file '.bzr-builddeb/default.conf'
--- .bzr-builddeb/default.conf	1970-01-01 00:00:00 +0000
+++ .bzr-builddeb/default.conf	2013-04-30 07:53:46 +0000
@@ -0,0 +1,2 @@
+[BUILDDEB]
+split = True

=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2013-04-30 07:53:46 +0000
@@ -0,0 +1,5 @@
+jenkins-launchpad-plugin (0.1) raring; urgency=low
+
+  * Initial release
+
+ -- Martin Mrazik <martin.mrazik@canonical.com>  Mon, 29 Apr 2013 17:52:49 +0200

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2013-04-30 07:53:46 +0000
@@ -0,0 +1,1 @@
+9

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2013-04-30 07:53:46 +0000
@@ -0,0 +1,33 @@
+Source: jenkins-launchpad-plugin
+Section: misc
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Mrazik <martin.mrazik@canonical.com>
+Build-Depends: debhelper (>= 9),
+               tarmac,
+               python-launchpadlib,
+               python-bzrlib,
+               python-mock,
+               python-testtools,
+               python-jenkins,
+               python-lockfile,
+               python-testscenarios,
+               python-setuptools,
+               python-junitxml,
+               python-coverage,
+               python-autopilot,
+Standards-Version: 3.9.4
+Homepage: https://launchpad.net/jenkins-launchpad-plugin
+
+Package: jenkins-launchpad-plugin
+Architecture: all
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-minimal,
+         tarmac,
+         python-jenkins,
+         python-launchpadlib,
+         python-lockfile,
+         python-bzrlib,
+Description: Scripts for integrating launchpad merge proposals workflow with jenkins
+

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2013-04-30 07:53:46 +0000
@@ -0,0 +1,24 @@
+Format: http://dep.debian.net/deps/dep5
+Upstream-Name: jenkins-launchpad-plugin
+Source: https://launchpad.net/jenkins-launchpad-plugin
+
+Files: *
+Copyright: 2013 Canonical
+License: GPL-3.0
+
+License: GPL-3.0
+ This program is free software: you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation, version 3 of the License.
+ .
+ This package is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ GNU General Public License for more details.
+ .
+ You should have received a copy of the GNU General Public License
+ along with this program. If not, see <http://www.gnu.org/licenses/>.
+ .
+ On Debian systems, the complete text of the GNU General
+ Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
+

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2013-04-30 07:53:46 +0000
@@ -0,0 +1,12 @@
+#!/usr/bin/make -f
+%:
+	dh $@ --with python2
+
+override_dh_auto_test:
+	python -m coverage run -p /usr/bin/autopilot run -o test_results.xml -f xml tests
+	python -m coverage combine
+	python -m coverage xml --omit '/usr*,tests*'
+
+
+override_dh_install:
+	dh_install --fail-missing

=== removed symlink 'jlp/settings.py'
=== target was '../settings.py'
=== renamed file 'settings.py.example' => 'jlp/settings.py'
=== added file 'setup.py'
--- setup.py	1970-01-01 00:00:00 +0000
+++ setup.py	2013-04-30 07:53:46 +0000
@@ -0,0 +1,16 @@
+from distutils.core import setup
+from setuptools import find_packages
+setup(
+    name='jenkins-launchpad-plugin',
+    version='1.0',
+    url='https://launchpad.net/jenkins-launchpad-plugin',
+    packages=find_packages(),
+    test_suite='tests',
+    scripts=[
+        'bin/autoland',
+        'bin/dput',
+        'bin/getMergeProposals',
+        'bin/launchpadTrigger',
+        'bin/voteOnMergeProposal'
+    ]
+)

